Subject: Wessex Weekly Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 22 Nov 2001 05:06:50 -0800 (PST)

Stan

The week has been dominated by speculation on the future of Wessex and calls
from potential buyers.  I had a contact from Mark Muller from Enron asking
for information about potential buyers.  This was subsequently followed up
by a guy called Jeff Golden who says he works for Mark and is co-ordinating
the activity on Wessex.  I have agreed with John and Michael the attached
note which I have sent to Jeff Golden who says he is happy with the process
and will act as the co-ordinator for the office of the Chairman.

As I see it, at this stage, we are saying to potential acquirers of Wessex
that although Wessex will be for sale, the timing is not yet determined.  In
the meantime, we will seek the information set out in paragraph D3 so that
when a decision is made we are in a position to move quickly.

The only other action I am aware of is that RBS have a meeting with Jeff
McMahon next week.

I will keep you updated.

Colin

**********************************************************************
This email and any files transmitted with it are confidential and
intended solely for the use of the individual or entity to whom they
are addressed. If you have received this email in error please notify
the Wessex Water IT Support Centre on:

44-1225-528888 or email [email-masked]

This footnote also confirms that this email message has been swept by
MIMEsweeper for the presence of computer viruses.

www.mimesweeper.com
**********************************************************************

_____________________________________________________________________
This message has been checked for all known viruses by the
MessageLabs Virus Scanning Service. For further information visit
http://www.messagelabs.com/stats.asp